> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stackkits

> techstack api stackkits 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api stackkits get

获取指定 StackKit 的详情。

```bash theme={null}
techstack api stackkits get <name> [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits/{name}` |
| 更改状态 | 否 |
| MCP 工具 | `get_stack_kit` |

| 参数 | 类型 | 说明 |
| - | - | - |
| `<name>` | string | **必填。** |

## techstack api stackkits list

列出可用的 StackKits。

```bash theme={null}
techstack api stackkits list [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits` |
| 更改状态 | 否 |
| MCP 工具 | `list_stack_kits` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.